Main Page | Class List | File List | Class Members | File Members | Related Pages

# uddi2__hostingRedirector Class Reference

Schema urn:uddi-org:api_v2:"hostingRedirector". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes
uddi2__bindingKey | bindingKey
| Attribute bindingKey of type "urn:uddi-org:api_v2":bindingKey.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"hostingRedirector".

## Member Data Documentation

uddi2__bindingKey uddi2__hostingRedirector::bindingKey

| Attribute bindingKey of type "urn:uddi-org:api_v2":bindingKey. Required attribute

struct soap* uddi2__hostingRedirector::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h